DOMNamedNodeMap::getNamedItemNS
DOMNode
DOMNamedNodeMap
PHP Manual

# DOMNamedNodeMap::item

(PHP 5)

DOMNamedNodeMap::item — Retrieves a node specified by index

### Description

DOMNode DOMNamedNodeMap::item ( int `$index` )

Retrieves a node specified by `index` within the DOMNamedNodeMap object.

### Parameters

`index`

  Index into this map.

### Return Values

The node at the `index`th position in the map, or `NULL` if that is not a valid index (greater than or equal to the number of nodes in this map).

DOMNamedNodeMap::getNamedItemNS
DOMNode
DOMNamedNodeMap
PHP Manual